This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 167407 - xend init script doesn't work if /usr/sbin is not in the path
xend init script doesn't work if /usr/sbin is not in the path
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rik van Riel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-02 09:21 EDT by Albert Strasheim
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 14:55:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Albert Strasheim 2005-09-02 09:21:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
The xend init script doesn't work if /sbin is not in the path. This can happen if someone logs in as a normal user and then runs su and tries to start the xend service.

The init script should refer to /usr/sbin/xend with the complete path.

Version-Release number of selected component (if applicable):
xen-2-20050823

How reproducible:
Always

Steps to Reproduce:
1. su
2. /etc/init.d/xend start
3.
  

Actual Results:  xend doesn't start

Expected Results:  xend should start

Additional info:

Note You need to log in before you can comment on or make changes to this bug.